new-book=New Book
edit-book=Edit Book Entry
add-book=Add Book Entry
remove-book=Remove Book Entry
view-books=View Books

title=Title
author=Author
publisher=Editor
pages=Page Number
price=Price
description=Description

show-pagination=Show pagination
no-books-were-found=No books were found